{"data":
	[
	    {
				"name": "azuriteItem",
				"maxStackSize": "64",
				"oreDictNames": ["azuriteGem"]
		},
		{
				"name": "unakiteItem",
				"maxStackSize": "64",
				"oreDictNames": ["unakiteGem"]
		},
		{
				"name": "BopalItem",
				"maxStackSize": "64",
				"oreDictNames": ["opal"]
		},
		{
				"name": "WopalItem",
				"maxStackSize": "64",
				"oreDictNames": ["opal"]
		},
		{
				"name": "LRBopalItem",
				"maxStackSize": "64",
				"oreDictNames": ["opal"],
				"rarity": "uncommon"
		},
		{
				"name": "redDiamondItem",
				"maxStackSize": "64",
				"oreDictNames": ["gemDiamond"],
				"rarity": "rare"
		},
		{
				"name": "CFEmbitten",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFEnder",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFForest",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFInfernal",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFMarshy",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFMeadows",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFModest",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFOblivion",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFRocky",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFTropical",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "CFWatery",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "beeHusk",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "mellisiteItem",
				"maxStackSize": "64",
				"oreDictNames": ["mellisiteGem"]
		},
		{
				"name": "darkseal",
				"maxStackSize": "1",
				"oreDictNames": ["seal"],
				"rarity": "epic",
				"enchanted": "true"
		},
		{
				"name": "dreamingspirit",
				"maxStackSize": "1",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "nightmarefuel",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare",
				"burnTime": 18000
		},
		{
				"name": "sleepingPowder",
				"maxStackSize": "64",
				"oreDictNames": []
		},
		{
				"name": "sulfurousCrystal",
				"maxStackSize": "64",
				"oreDictNames": []
		},
		{
				"name": "CFAttuned",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		},
		{
				"name": "dreamSeal",
				"maxStackSize": "1",
				"oreDictNames": ["seal"],
				"rarity": "epic",
				"enchanted": "true"
		},
		{
				"name": "magicSeal",
				"maxStackSize": "1",
				"oreDictNames": ["seal"],
				"rarity": "epic",
				"enchanted": "true"
		},
		{
				"name": "protectionSeal",
				"maxStackSize": "1",
				"oreDictNames": ["seal"],
				"rarity": "epic",
				"enchanted": "true"
		},
		{
				"name": "nightSeal",
				"maxStackSize": "1",
				"oreDictNames": ["seal"],
				"rarity": "epic",
				"enchanted": "true"
		},
		{
				"name": "wavewoodStick",
				"maxStackSize": "64",
				"oreDictNames": ["stick"],
				"burnTime": 100
		},
		{
				"name": "mandrakeOil",
				"maxStackSize": "64",
				"burnTime": 1500
		},
		{
				"name": "enchantment_biome",
				"maxStackSize": "1"
		},
		{
				"name": "enchantment_environment",
				"maxStackSize": "1"
		},
		{
				"name": "enchantment_upgrade",
				"maxStackSize": "1"
		},
		{
				"name": "enchantment_machine",
				"maxStackSize": "1"
		},
		{
				"name": "CFNightmarish",
				"maxStackSize": "64",
				"oreDictNames": [],
				"rarity": "rare"
		}
		
	]
}